@media screen and (max-width: 1200px) {
  #header .nav__xl {
    display: block;
  }
  #header .nav__md {
    display: none;
  }
  /*banner*/
  #banner {
    height: 800px;
  }
  #banner .banner__title h1 {
    font-size: 40px;
  }
  #banner .banner__title h1 .hightLight {
    font-size: 70px;
  }
  /*end banner*/
  /*about*/

  /*about*/
  #footer .footer__title {
    width: 80%;
  }
}
